*{ margin:0; padding:0;}
@font-face{ font-family:'Poppins-Regular'; src:url(../fonts/Poppins-Regular.ttf) format('truetype'); }
@font-face{ font-family:'Poppins-Light'; src:url(../fonts/Poppins-Light.ttf) format('truetype'); }
@font-face{ font-family:'Poppins-Bold'; src:url(../fonts/Poppins-Bold.ttf) format('truetype'); }

body{ font-size:14px;}
header{width:100%; margin:0; padding:0;background-color:#111;z-index:1;}
.top-head{background: #111 0 116px; background-repeat-x: repeat; background-repeat-y: no-repeat;}
.left-logo img{float:left;height:120px;}
.right-logo img{float:right;height:120px;}
.navbar-default{ background: #111 0 82px; background-repeat-x: repeat; background-repeat-y: no-repeat;}
.navbar-default .navbar-nav>li>a:before{ content:'[';left:0;}
.navbar-default .navbar-nav>li>a:after{ content:']';right:0;}
.navbar-default .navbar-nav>li>a:before, .navbar-default .navbar-nav>li>a:after{position: absolute; color: #111; font-size: 32px; top: 26px; line-height: 1; 
	opacity:0;}
.navbar-default .navbar-nav>.active>a:before, .navbar-default .navbar-nav>.active>a:focus:before, .navbar-default .navbar-nav>.active>a:hover:before,
.navbar-default .navbar-nav>.active>a:after, .navbar-default .navbar-nav>.active>a:focus:after, .navbar-default .navbar-nav>.active>a:hover:after {
    opacity:1;}
.navbar-default .navbar-nav>li>a:focus:before, .navbar-default .navbar-nav>li>a:hover:before,
.navbar-default .navbar-nav>li>a:focus:after, .navbar-default .navbar-nav>li>a:hover:after {opacity:1;}
.banner{ position: relative;width:100%;height:750px;background:url(/images/banner/ker-wal-industries-winnipeg-01.jpg) center center no-repeat; background-size:cover;}
.ban-text{ position:absolute;bottom:20%;right:25%;background-color: #1010108f; text-align:center; padding: 0 30px;    border-radius: 10px;}
.ban-text h1{color:#fff;font-family:'Poppins-Regular';}
.ban-text button, .free-estimate button{ background-color: #faf21d; color: #111; border: 1px solid #faf21d; padding: 8px 15px; margin-bottom: 40px; outline-color: transparent; font-family:'Poppins-Regular', sans-serif;}
.title h1{ text-align:center;margin:10% 0 12%;text-transform:uppercase; font-family:'Poppins-Regular', sans-serif;font-size:36px;color:#fff;padding:15px;}


.title .dash { font-size: 30px; margin: 20px 0;}

.srvc-widget{width:100%;padding:50px 0;margin:0;}
.srvc-box{width:100%;margin-bottom:30px;text-align:center;}
.srvc-box img{width:100%; margin:0 auto;}
.srvc-box h3{margin:30px 0 10px;color:#111; font-family:'Poppins-Regular', sans-serif;}
.srvc-widget a{color:#111;}
.srvc-widget a:hover{color:#111;}

.bg-one{ position: relative;background:url(../images/banner/construction-company-winnipeg-ker-wal-construction.jpg) top center no-repeat fixed; background-size: cover; }
.spl-pnt{padding:100px 0;margin:0;}
.spl-pnt h1{ font-size: 36px; color: #fff; padding-bottom:30px;  margin:0 0 50px 0; position:relative;}
.spl-pnt h1:after{ content:''; position:absolute; width:80px; height:2px;display:block;  
    left: 2px;  bottom: 8px; border: 2px dotted #fee327;}
.spl-pnt p{color:#fff; margin-bottom: 30px;font-size: 15px;}
.spl-pnt p i.fa{color: #fee325; font-size: 18px; margin-right: 5px;}

.news{ background: url(../images/road-pattern.jpg) top left; padding: 15px 0;}
.news-text{width:100%;padding:10px 20px 0px; background-color:#111; text-align:center;}
.news-text h3{margin:0 0 30px;color:#fff;}
.news-text input[type="text"]{background-color:#fff; padding:8px 10px; border:1px solid #fff;color:#111;outline-color:transparent;}
.news-text input[type="button"]{background-color:#f7ee13; padding:8px 10px; border:1px solid #f7ee13;color:#111;outline-color:transparent;}
.news-text input{display:inline-block;}
.news-text ul li:last-child img{padding:0 20px;}

footer{width:100%; background-color:#111;padding:50px 0;}
.foot-text h3{color:#fff; margin:0 0 20px;  padding-bottom: 15px;
    border-bottom: 2px dotted #f7ee1394; font-family:'Poppins-Regular', sans-serif;}
.foot-text p{padding-bottom:15px;}
.foot-text p, .foot-text a{ text-decoration:none;color:#eee; font-family:'Poppins-Regular', sans-serif;font-size: 15px;}
.foot-text a:hover{ text-decoration:none;color:#fff;}
.foot-text i.fa{color:#f7ee13}

.foot-btm{width:100%; background-color:#000;padding:20px 0;}
.foot-btm p, .foot-btm a{color:#979494;margin:0; font-family:'Poppins-Regular', sans-serif;}
.foot-btm .f-right{ text-align:right;}

.call-us {position: fixed;top: 75%;right:-8px;}
.call-us img {width: 115px;}

.news-text ul{margin:0;padding:0;list-style:none;}
.news-text ul li{display:inline-block;margin:0 10px 5px 0;}
.news-text ul li:first-child img{border-radius:20px;}
.news-text ul li img{width:auto; height: 85px; opacity: 0.8;}

.about{padding:60px 0 80px;}
.title-bg{background:url(../images/best-driveway-construction-company-winnipeg.jpg) center center no-repeat; background-size:cover;}
.garage-pads{padding:50px 0;}
.text p{text-align:justify; font-family:'Poppins-Regular', sans-serif;line-height:2.0;font-size:15px;}
.free-estimate button{font-family: 'Poppins-Bold', sans-serif;border-radius: 7px;background-color: #111;color: #faf21d;border: 1px solid #111;font-size: 16px;transition:all 0.5s ease;}
.free-estimate button:hover{color:#111;background-color: #faf21d;border: 1px solid #faf21d;}
.garage-pads {position:relative;}
.garage-pads .text h3{ margin:20px 0;padding-bottom:3px;position:relative;text-transform:uppercase;font-family:'Poppins-Regular';font-weight:400;font-size:20px;color: #212529;}
.garage-pads .text h3 span{font-family:'Poppins-Bold';color: #212529;font-weight: 900;}


.text a,.text a:hover{color:#FF9800;}
.text i{color:#a09a28;font-size:16px;}

.text h5{font-weight: 600;font-family: 'Poppins-Light';}
.text h6{color: #faf21d;background-color: #4a4727;padding: 10px;font-size:18px;}

.contact-form input[type=text], .contact-form textarea, .contact-form input[type=file]{padding:10px;background-color:#fbf8af;border:1px solid #111;margin:10px 0 20px;width:100%;outline-color:transparent;font-family: 'Poppins-Regular';}
.captcha{position:relative;}
.captcha #txtCaptchaDiv{position:absolute;background-color:#faf21d;padding:10px;color:#111;top:10px;right:0;border:1px solid #111;font-family: 'Poppins-Regular';}
.contact-form button{padding: 10px;background-color: #111;border-color: #111;color: #faf21d;text-transform: uppercase;font-family: 'Poppins-Regular';margin: 10px 0 0;outline-color:transparent;}

.career button{float:right;}

.gal-img .image{margin-bottom:50px;}
.gal-img .image img, .rental .image img{border:4px solid #bdb644;width:100%;}
.garage-pads.gal-img{padding:70px 0 20px;}
.rental{padding:50px 0;}
.img-box{position:relative;margin-bottom: 25px;}
.rental .image h3{font-size:20px;text-align:center;color: #fffc1e;background-color: #000;padding: 7px 5px;font-family: 'Poppins-Regular';margin-bottom:0;}
.rental .img-text h4{font-size: 18px;text-align:center;margin:3px 0 4px;color: #fffc1e;font-family: 'Poppins-Regular';}
.rental .image img{position:relative;transition:all .5s ease;}
.rental .img-box:hover .img-text{bottom:0;opacity:1;}
.rental .img-text{position:absolute;opacity:0;left:0;right:0;bottom:-100px;-webkit-transition:all .5s ease;}
.rental .mobile-img-text h4{font-size: 18px;text-align:center;margin:0px 0 5px;color: #fffc1e;background-color: #111;padding:7px 5px;font-family: 'Poppins-Regular';}
.rental .img-text h4 button{background-color: #111;padding: 7px;border: 1px solid #111;}

.landscaping .image h3{font-size:18px;}

.snow-image img{margin:0 auto 30px; width: 100%;}

.text h5{font-size:16px;margin-bottom: 20px;}
.text h5:hover{color:#ffc107;}

.f-right img{width:120px;display:inline-block;}

.snow-bg{background:url(../images/snow-bg.jpg) center center no-repeat; background-size:cover;}
.curbs-bg{background:url(../images/curbs-bg.jpg) center center no-repeat; background-size:cover;}
.shop-infloor-bg{background:url(../images/shop-infloor-bg.jpg) center center no-repeat; background-size:cover;}
.retaining-walls-bg{background:url(../images/retaining-walls-bg.jpg) center center no-repeat; background-size:cover;}
.concrete-removal-bg{background:url(../images/concrete-removal-bg.jpg) center center no-repeat; background-size:cover;}
.concrete-saw-cutting-bg{background:url(../images/concrete-saw-cutting-bg.jpg) center center no-repeat; background-size:cover;}
.garage-pads-bg{background:url(../images/garage-pads-bg.jpg) center center no-repeat; background-size:cover;}
.pothole-bg{background:url(../images/pothole-bg.jpg) center center no-repeat; background-size:cover;}
.sidewalk-bg{background:url(../images/sidewalk-bg.jpg) center center no-repeat; background-size:cover;}
.roadway-bg{background:url(../images/roadway-bg.jpg) center center no-repeat; background-size:cover;}
.small-asphalt-bg{background:url(../images/small-asphalt-bg.jpg) center center no-repeat; background-size:cover;}
.asphalt-sealing-bg{background:url(../images/asphalt-sealing-bg.jpg) center center no-repeat; background-size:cover;}
.sales-bg{background:url(../images/sales-bg.jpg) center center no-repeat; background-size:cover;}
.landscaping-supplies-bg{background:url(../images/landscaping-supplies-bg.jpg) center center no-repeat; background-size:cover;}
.careers-bg{background:url(../images/careers-bg.jpg) no-repeat; background-size:cover;    background-position: 0 -3px;}
.contact-bg{background:url(../images/contact-bg.jpg) center center no-repeat; background-size:cover;}
.concrete-patios-bg{background:url(../images/concrete-patios-bg.jpg) center center no-repeat; background-size:cover;}

.mhca{border-radius:20px;}

@media (min-width: 319px) and (max-width:479px) {
 .news-text input[type="button"]{margin-top:15px;}
}

@media (max-width: 767px) { 
.navbar-default { background: none}
.foot-text p, .foot-text a, .foot-btm, .foot-btm .f-right, .foot-text h3{ text-align:center;}
.navbar-default .navbar-nav>.active>a:before, .navbar-default .navbar-nav>.active>a:focus:before, .navbar-default .navbar-nav>.active>a:hover:before,
.navbar-default .navbar-nav>.active>a:after, .navbar-default .navbar-nav>.active>a:focus:after, .navbar-default .navbar-nav>.active>a:hover:after {
    opacity:0;}
.navbar-default .navbar-nav>li>a:focus:before, .navbar-default .navbar-nav>li>a:hover:before,
.navbar-default .navbar-nav>li>a:focus:after, .navbar-default .navbar-nav>li>a:hover:after {opacity:0;}
.ban-text {left:0;right: 0;}
.navbar-toggle{    margin-top: -30px !important;}
.bottom-head{margin-top:-50px;}
.left-logo img{width:190px;}
.call-us{top:75%;}.call-us img{width:85px;}
.navbar-default { background-color: transparent !important;}
.navbar-default .navbar-nav>li>a { color: #f9f8f8 !important;}
.garage-pads .text h3:after{display:none;}
.title h1{font-size:20px;}
 .news-text ul li img{height:60px;margin-bottom:8px;}
 
}	
@media (min-width: 768px) and (max-width:990px) { 
  .news-text ul li{width:140px;}
  .news-text ul li img{height:65px;}
    
}
@media (min-width: 768px) and (max-width:1199px) {
 .navbar-default .navbar-nav>.active>a:before, .navbar-default .navbar-nav>.active>a:focus:before, .navbar-default .navbar-nav>.active>a:hover:before,
.navbar-default .navbar-nav>.active>a:after, .navbar-default .navbar-nav>.active>a:focus:after, .navbar-default .navbar-nav>.active>a:hover:after {
    opacity:0;}
.navbar-default .navbar-nav>li>a:focus:before, .navbar-default .navbar-nav>li>a:hover:before,
.navbar-default .navbar-nav>li>a:focus:after, .navbar-default .navbar-nav>li>a:hover:after {opacity:0;}
.navbar-nav>li>a{padding:10px 23px  !important;font-size:13px  !important;}
.ban-text {right: 2% !important;}
.call-us{top:78%;}.call-us img{width:85px;}
.dropdown-menu{font-size:12px !important;}
.navbar-toggle{margin-top: -30px !important;}
.navbar-default { background-color: transparent !important;}
.bottom-head{margin-top:-50px;}
.navbar-default .navbar-nav>li>a { color: #f9f8f8 !important;background-color:#111;}


}
@media  (min-width: 991px) and (max-width: 1199px){ 
.bottom-head{margin-top:0px;}
.navbar-toggle {margin-top: 8px !important;  }
.navbar-default {background-color: #fff !important;}
}
@media  (min-width: 1200px){
 /*.navbar-nav>li>a{padding:26px 9px !important;}
 .nav>li>a{font-size:11px !important;}
 .ban-text {right: 15%;}
 .call-us{top:60%;}
 .dropdown-menu{font-size:12px !important;}
 .bottom-head{margin-top:0px;}
 .navbar-default {background-color: #fff !important;}*/
}
@media  (min-width: 1279px) and (max-width: 1439px){ 
.navbar-nav>li>a{padding:30px 15px  !important; }
}
.jcp{ width: 35px; display: inline-block !important; margin-right: 8px;}
.jcp-mrg p{margin-bottom:15px;}
/* Rotate */
.hover06 figure img {
    -webkit-transform: rotate(15deg) scale(1.8);
    transform: rotate(15deg) scale(1.8);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.hover06 figure:hover img {
    -webkit-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
}
.column {
    margin: 15px 15px 0;
    padding: 0;
}
.column:last-child {
    padding-bottom: 60px;
}
.column::after {
    content: '';
    clear: both;
    display: block;
}
.column div {
    position: relative;
    float: left; width:100%;
    margin: 0 0 0 25px;
    padding: 0;
}
.column div:first-child {
    margin-left: 0;
}
.column div span {
    position: absolute;
    bottom: -20px;
    left: 0;
    z-index: -1;
    display: block;
    width: 300px;
    margin: 0;
    padding: 0;
    color: #444;
    font-size: 18px;
    text-decoration: none;
    text-align: center;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    opacity: 0;
}
figure {
    width:100%;
    height: 220px;
    margin: 0 0 30px 0 !important;
    padding: 0; 
    overflow: hidden;
    background-color: #f5f5f5;
}
figure:hover+span {
    bottom: -36px;
    opacity: 1;
}